.s-container {
    width: 1204px
}

.s-section-1 .swiper-slide {
    position: relative
}

.s-section-1 .swiper-slide:before {
    content: "";
    display: block;
    font-size: 0;
    padding-top: 39.5833333333%
}

.s-section-1 .swiper-slide img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.s-section-1 .index-banner-pager {
    position: absolute;
    left: 4.6875%;
    z-index: 5;
    bottom: 26px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex
}

.s-section-1 .index-banner-pager > * {
    cursor: pointer
}

.s-section-1 .index-banner-pager > .swiper-pagination-bullet {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, .3);
    margin: 0 7px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    opacity: 1
}

.s-section-1 .index-banner-pager > .swiper-pagination-bullet:first-child {
    margin-left: 0
}

.s-section-1 .index-banner-pager > .swiper-pagination-bullet-active {
    background-color: #c0b5df
}

.s-section-2 {
    padding-top: 100px;
    padding-bottom: 100px
}

.s-section-2 article {
    font-size: 24px;
    width: 988px;
    text-align: center;
    color: #707070;
    line-height: 2;
    margin-left: auto;
    margin-right: auto
}

.s-section-2 .video-frame {
    width: 100%;
    display: block;
    height: 610px;
    background-color: #000;
    margin-top: 90px
}

.s-section-3 {
    padding-top: 109px;
    padding-bottom: 62px;
    background-color: #f4f5f7;
    position: relative;
    overflow: hidden;
    margin-top:60px;
}

.s-section-3 .bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 54.7916666667%;
    overflow: hidden
}

.s-section-3 .bg img {
    display: block;
    min-height: 100%;
    min-width: 100%
}

.s-section-4 {
    padding-top: 100px;
    padding-bottom: 100px
}

.s-section-4-txt {
    margin-top: 28px
}

.s-section-4-txt h3 {
    font-size: 24px;
    color: #000
}

.s-section-4-txt article {
    font-size: 18px;
    margin-top: .5em
}

.sec-header {
    font-size: 36px;
    color: #1a1a1a;
    line-height: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.sec-header:after, .sec-header:before {
    content: "";
    display: block;
    height: 1px;
    background-color: #444;
    width: 1.5em;
    margin-left: .8em;
    margin-right: .8em
}

.s-section-6 {
    background-color: #f4f5f7;
    padding-top: 74px;
    padding-bottom: 120px
}

.s-section-6 header {
    text-align: center
}

.products-list {
    margin-top: 49px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: -60px
}

.products-list li {
    margin-bottom: 60px
}

.products-list li.title {
    margin-bottom: 40px
}

.products-list li img {
    display: block;
    -webkit-transition: .5s ease-out 0s;
    -o-transition: .5s 0s ease-out;
    -moz-transition: .5s 0s ease-out;
    transition: .5s ease-out 0s
}

.products-list figure {
    overflow: hidden
}

.products-list a:hover img {
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    transform: scale(1.02);
    opacity: .85
}

.s-section-8 {
    padding-top: 100px
}

.s-section-7 {
    margin-top: 100px;
    margin-bottom: 74px
}

.s-section-7 article {
    color: #202020;
    line-height: 2
}